Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network205.6.0.0/15
Usable hosts131,070
Subnet mask255.254.0.0
Addresses131,072
Network address
205.6.0.0
Broadcast address
205.7.255.255
First usable
205.6.0.1
Last usable
205.7.255.254
Usable hosts
131,070 (131,072 less the network and broadcast addresses)
Subnet mask
255.254.0.0
Wildcard mask
0.1.255.255 (Cisco ACLs, OSPF)
Prefix length
/15
Type
Public public
Old class
C (default /24)
As numbers
Hex CD060000 · Integer 3439722496 to 3439853567
Reverse DNS zones
6.205.in-addr.arpa
7.205.in-addr.arpa
/15 is not on a 8-bit boundary, so it takes 2 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11001101.00000110.00000000.00000000205.6.0.0
Subnet mask11111111.11111110.00000000.00000000255.254.0.0
Network11001101.00000110.00000000.00000000205.6.0.0
Broadcast11001101.00000111.11111111.11111111205.7.255.255
Split into smaller subnets/23

205.6.0.0/15 makes 256 subnets of /23.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1205.6.0.0/23205.6.0.1 to 205.6.1.254205.6.1.255510
2205.6.2.0/23205.6.2.1 to 205.6.3.254205.6.3.255510
3205.6.4.0/23205.6.4.1 to 205.6.5.254205.6.5.255510
4205.6.6.0/23205.6.6.1 to 205.6.7.254205.6.7.255510
5205.6.8.0/23205.6.8.1 to 205.6.9.254205.6.9.255510
6205.6.10.0/23205.6.10.1 to 205.6.11.254205.6.11.255510
7205.6.12.0/23205.6.12.1 to 205.6.13.254205.6.13.255510
8205.6.14.0/23205.6.14.1 to 205.6.15.254205.6.15.255510
9205.6.16.0/23205.6.16.1 to 205.6.17.254205.6.17.255510
10205.6.18.0/23205.6.18.1 to 205.6.19.254205.6.19.255510
11205.6.20.0/23205.6.20.1 to 205.6.21.254205.6.21.255510
12205.6.22.0/23205.6.22.1 to 205.6.23.254205.6.23.255510
13205.6.24.0/23205.6.24.1 to 205.6.25.254205.6.25.255510
14205.6.26.0/23205.6.26.1 to 205.6.27.254205.6.27.255510
15205.6.28.0/23205.6.28.1 to 205.6.29.254205.6.29.255510
16205.6.30.0/23205.6.30.1 to 205.6.31.254205.6.31.255510
17205.6.32.0/23205.6.32.1 to 205.6.33.254205.6.33.255510
18205.6.34.0/23205.6.34.1 to 205.6.35.254205.6.35.255510
19205.6.36.0/23205.6.36.1 to 205.6.37.254205.6.37.255510
20205.6.38.0/23205.6.38.1 to 205.6.39.254205.6.39.255510
21205.6.40.0/23205.6.40.1 to 205.6.41.254205.6.41.255510
22205.6.42.0/23205.6.42.1 to 205.6.43.254205.6.43.255510
23205.6.44.0/23205.6.44.1 to 205.6.45.254205.6.45.255510
24205.6.46.0/23205.6.46.1 to 205.6.47.254205.6.47.255510
25205.6.48.0/23205.6.48.1 to 205.6.49.254205.6.49.255510
26205.6.50.0/23205.6.50.1 to 205.6.51.254205.6.51.255510
27205.6.52.0/23205.6.52.1 to 205.6.53.254205.6.53.255510
28205.6.54.0/23205.6.54.1 to 205.6.55.254205.6.55.255510
29205.6.56.0/23205.6.56.1 to 205.6.57.254205.6.57.255510
30205.6.58.0/23205.6.58.1 to 205.6.59.254205.6.59.255510
31205.6.60.0/23205.6.60.1 to 205.6.61.254205.6.61.255510
32205.6.62.0/23205.6.62.1 to 205.6.63.254205.6.63.255510
33205.6.64.0/23205.6.64.1 to 205.6.65.254205.6.65.255510
34205.6.66.0/23205.6.66.1 to 205.6.67.254205.6.67.255510
35205.6.68.0/23205.6.68.1 to 205.6.69.254205.6.69.255510
36205.6.70.0/23205.6.70.1 to 205.6.71.254205.6.71.255510
37205.6.72.0/23205.6.72.1 to 205.6.73.254205.6.73.255510
38205.6.74.0/23205.6.74.1 to 205.6.75.254205.6.75.255510
39205.6.76.0/23205.6.76.1 to 205.6.77.254205.6.77.255510
40205.6.78.0/23205.6.78.1 to 205.6.79.254205.6.79.255510
41205.6.80.0/23205.6.80.1 to 205.6.81.254205.6.81.255510
42205.6.82.0/23205.6.82.1 to 205.6.83.254205.6.83.255510
43205.6.84.0/23205.6.84.1 to 205.6.85.254205.6.85.255510
44205.6.86.0/23205.6.86.1 to 205.6.87.254205.6.87.255510
45205.6.88.0/23205.6.88.1 to 205.6.89.254205.6.89.255510
46205.6.90.0/23205.6.90.1 to 205.6.91.254205.6.91.255510
47205.6.92.0/23205.6.92.1 to 205.6.93.254205.6.93.255510
48205.6.94.0/23205.6.94.1 to 205.6.95.254205.6.95.255510
49205.6.96.0/23205.6.96.1 to 205.6.97.254205.6.97.255510
50205.6.98.0/23205.6.98.1 to 205.6.99.254205.6.99.255510
51205.6.100.0/23205.6.100.1 to 205.6.101.254205.6.101.255510
52205.6.102.0/23205.6.102.1 to 205.6.103.254205.6.103.255510
53205.6.104.0/23205.6.104.1 to 205.6.105.254205.6.105.255510
54205.6.106.0/23205.6.106.1 to 205.6.107.254205.6.107.255510
55205.6.108.0/23205.6.108.1 to 205.6.109.254205.6.109.255510
56205.6.110.0/23205.6.110.1 to 205.6.111.254205.6.111.255510
57205.6.112.0/23205.6.112.1 to 205.6.113.254205.6.113.255510
58205.6.114.0/23205.6.114.1 to 205.6.115.254205.6.115.255510
59205.6.116.0/23205.6.116.1 to 205.6.117.254205.6.117.255510
60205.6.118.0/23205.6.118.1 to 205.6.119.254205.6.119.255510
61205.6.120.0/23205.6.120.1 to 205.6.121.254205.6.121.255510
62205.6.122.0/23205.6.122.1 to 205.6.123.254205.6.123.255510
63205.6.124.0/23205.6.124.1 to 205.6.125.254205.6.125.255510
64205.6.126.0/23205.6.126.1 to 205.6.127.254205.6.127.255510
65205.6.128.0/23205.6.128.1 to 205.6.129.254205.6.129.255510
66205.6.130.0/23205.6.130.1 to 205.6.131.254205.6.131.255510
67205.6.132.0/23205.6.132.1 to 205.6.133.254205.6.133.255510
68205.6.134.0/23205.6.134.1 to 205.6.135.254205.6.135.255510
69205.6.136.0/23205.6.136.1 to 205.6.137.254205.6.137.255510
70205.6.138.0/23205.6.138.1 to 205.6.139.254205.6.139.255510
71205.6.140.0/23205.6.140.1 to 205.6.141.254205.6.141.255510
72205.6.142.0/23205.6.142.1 to 205.6.143.254205.6.143.255510
73205.6.144.0/23205.6.144.1 to 205.6.145.254205.6.145.255510
74205.6.146.0/23205.6.146.1 to 205.6.147.254205.6.147.255510
75205.6.148.0/23205.6.148.1 to 205.6.149.254205.6.149.255510
76205.6.150.0/23205.6.150.1 to 205.6.151.254205.6.151.255510
77205.6.152.0/23205.6.152.1 to 205.6.153.254205.6.153.255510
78205.6.154.0/23205.6.154.1 to 205.6.155.254205.6.155.255510
79205.6.156.0/23205.6.156.1 to 205.6.157.254205.6.157.255510
80205.6.158.0/23205.6.158.1 to 205.6.159.254205.6.159.255510
81205.6.160.0/23205.6.160.1 to 205.6.161.254205.6.161.255510
82205.6.162.0/23205.6.162.1 to 205.6.163.254205.6.163.255510
83205.6.164.0/23205.6.164.1 to 205.6.165.254205.6.165.255510
84205.6.166.0/23205.6.166.1 to 205.6.167.254205.6.167.255510
85205.6.168.0/23205.6.168.1 to 205.6.169.254205.6.169.255510
86205.6.170.0/23205.6.170.1 to 205.6.171.254205.6.171.255510
87205.6.172.0/23205.6.172.1 to 205.6.173.254205.6.173.255510
88205.6.174.0/23205.6.174.1 to 205.6.175.254205.6.175.255510
89205.6.176.0/23205.6.176.1 to 205.6.177.254205.6.177.255510
90205.6.178.0/23205.6.178.1 to 205.6.179.254205.6.179.255510
91205.6.180.0/23205.6.180.1 to 205.6.181.254205.6.181.255510
92205.6.182.0/23205.6.182.1 to 205.6.183.254205.6.183.255510
93205.6.184.0/23205.6.184.1 to 205.6.185.254205.6.185.255510
94205.6.186.0/23205.6.186.1 to 205.6.187.254205.6.187.255510
95205.6.188.0/23205.6.188.1 to 205.6.189.254205.6.189.255510
96205.6.190.0/23205.6.190.1 to 205.6.191.254205.6.191.255510
97205.6.192.0/23205.6.192.1 to 205.6.193.254205.6.193.255510
98205.6.194.0/23205.6.194.1 to 205.6.195.254205.6.195.255510
99205.6.196.0/23205.6.196.1 to 205.6.197.254205.6.197.255510
100205.6.198.0/23205.6.198.1 to 205.6.199.254205.6.199.255510
101205.6.200.0/23205.6.200.1 to 205.6.201.254205.6.201.255510
102205.6.202.0/23205.6.202.1 to 205.6.203.254205.6.203.255510
103205.6.204.0/23205.6.204.1 to 205.6.205.254205.6.205.255510
104205.6.206.0/23205.6.206.1 to 205.6.207.254205.6.207.255510
105205.6.208.0/23205.6.208.1 to 205.6.209.254205.6.209.255510
106205.6.210.0/23205.6.210.1 to 205.6.211.254205.6.211.255510
107205.6.212.0/23205.6.212.1 to 205.6.213.254205.6.213.255510
108205.6.214.0/23205.6.214.1 to 205.6.215.254205.6.215.255510
109205.6.216.0/23205.6.216.1 to 205.6.217.254205.6.217.255510
110205.6.218.0/23205.6.218.1 to 205.6.219.254205.6.219.255510
111205.6.220.0/23205.6.220.1 to 205.6.221.254205.6.221.255510
112205.6.222.0/23205.6.222.1 to 205.6.223.254205.6.223.255510
113205.6.224.0/23205.6.224.1 to 205.6.225.254205.6.225.255510
114205.6.226.0/23205.6.226.1 to 205.6.227.254205.6.227.255510
115205.6.228.0/23205.6.228.1 to 205.6.229.254205.6.229.255510
116205.6.230.0/23205.6.230.1 to 205.6.231.254205.6.231.255510
117205.6.232.0/23205.6.232.1 to 205.6.233.254205.6.233.255510
118205.6.234.0/23205.6.234.1 to 205.6.235.254205.6.235.255510
119205.6.236.0/23205.6.236.1 to 205.6.237.254205.6.237.255510
120205.6.238.0/23205.6.238.1 to 205.6.239.254205.6.239.255510
121205.6.240.0/23205.6.240.1 to 205.6.241.254205.6.241.255510
122205.6.242.0/23205.6.242.1 to 205.6.243.254205.6.243.255510
123205.6.244.0/23205.6.244.1 to 205.6.245.254205.6.245.255510
124205.6.246.0/23205.6.246.1 to 205.6.247.254205.6.247.255510
125205.6.248.0/23205.6.248.1 to 205.6.249.254205.6.249.255510
126205.6.250.0/23205.6.250.1 to 205.6.251.254205.6.251.255510
127205.6.252.0/23205.6.252.1 to 205.6.253.254205.6.253.255510
128205.6.254.0/23205.6.254.1 to 205.6.255.254205.6.255.255510
129205.7.0.0/23205.7.0.1 to 205.7.1.254205.7.1.255510
130205.7.2.0/23205.7.2.1 to 205.7.3.254205.7.3.255510
131205.7.4.0/23205.7.4.1 to 205.7.5.254205.7.5.255510
132205.7.6.0/23205.7.6.1 to 205.7.7.254205.7.7.255510
133205.7.8.0/23205.7.8.1 to 205.7.9.254205.7.9.255510
134205.7.10.0/23205.7.10.1 to 205.7.11.254205.7.11.255510
135205.7.12.0/23205.7.12.1 to 205.7.13.254205.7.13.255510
136205.7.14.0/23205.7.14.1 to 205.7.15.254205.7.15.255510
137205.7.16.0/23205.7.16.1 to 205.7.17.254205.7.17.255510
138205.7.18.0/23205.7.18.1 to 205.7.19.254205.7.19.255510
139205.7.20.0/23205.7.20.1 to 205.7.21.254205.7.21.255510
140205.7.22.0/23205.7.22.1 to 205.7.23.254205.7.23.255510
141205.7.24.0/23205.7.24.1 to 205.7.25.254205.7.25.255510
142205.7.26.0/23205.7.26.1 to 205.7.27.254205.7.27.255510
143205.7.28.0/23205.7.28.1 to 205.7.29.254205.7.29.255510
144205.7.30.0/23205.7.30.1 to 205.7.31.254205.7.31.255510
145205.7.32.0/23205.7.32.1 to 205.7.33.254205.7.33.255510
146205.7.34.0/23205.7.34.1 to 205.7.35.254205.7.35.255510
147205.7.36.0/23205.7.36.1 to 205.7.37.254205.7.37.255510
148205.7.38.0/23205.7.38.1 to 205.7.39.254205.7.39.255510
149205.7.40.0/23205.7.40.1 to 205.7.41.254205.7.41.255510
150205.7.42.0/23205.7.42.1 to 205.7.43.254205.7.43.255510
151205.7.44.0/23205.7.44.1 to 205.7.45.254205.7.45.255510
152205.7.46.0/23205.7.46.1 to 205.7.47.254205.7.47.255510
153205.7.48.0/23205.7.48.1 to 205.7.49.254205.7.49.255510
154205.7.50.0/23205.7.50.1 to 205.7.51.254205.7.51.255510
155205.7.52.0/23205.7.52.1 to 205.7.53.254205.7.53.255510
156205.7.54.0/23205.7.54.1 to 205.7.55.254205.7.55.255510
157205.7.56.0/23205.7.56.1 to 205.7.57.254205.7.57.255510
158205.7.58.0/23205.7.58.1 to 205.7.59.254205.7.59.255510
159205.7.60.0/23205.7.60.1 to 205.7.61.254205.7.61.255510
160205.7.62.0/23205.7.62.1 to 205.7.63.254205.7.63.255510
161205.7.64.0/23205.7.64.1 to 205.7.65.254205.7.65.255510
162205.7.66.0/23205.7.66.1 to 205.7.67.254205.7.67.255510
163205.7.68.0/23205.7.68.1 to 205.7.69.254205.7.69.255510
164205.7.70.0/23205.7.70.1 to 205.7.71.254205.7.71.255510
165205.7.72.0/23205.7.72.1 to 205.7.73.254205.7.73.255510
166205.7.74.0/23205.7.74.1 to 205.7.75.254205.7.75.255510
167205.7.76.0/23205.7.76.1 to 205.7.77.254205.7.77.255510
168205.7.78.0/23205.7.78.1 to 205.7.79.254205.7.79.255510
169205.7.80.0/23205.7.80.1 to 205.7.81.254205.7.81.255510
170205.7.82.0/23205.7.82.1 to 205.7.83.254205.7.83.255510
171205.7.84.0/23205.7.84.1 to 205.7.85.254205.7.85.255510
172205.7.86.0/23205.7.86.1 to 205.7.87.254205.7.87.255510
173205.7.88.0/23205.7.88.1 to 205.7.89.254205.7.89.255510
174205.7.90.0/23205.7.90.1 to 205.7.91.254205.7.91.255510
175205.7.92.0/23205.7.92.1 to 205.7.93.254205.7.93.255510
176205.7.94.0/23205.7.94.1 to 205.7.95.254205.7.95.255510
177205.7.96.0/23205.7.96.1 to 205.7.97.254205.7.97.255510
178205.7.98.0/23205.7.98.1 to 205.7.99.254205.7.99.255510
179205.7.100.0/23205.7.100.1 to 205.7.101.254205.7.101.255510
180205.7.102.0/23205.7.102.1 to 205.7.103.254205.7.103.255510
181205.7.104.0/23205.7.104.1 to 205.7.105.254205.7.105.255510
182205.7.106.0/23205.7.106.1 to 205.7.107.254205.7.107.255510
183205.7.108.0/23205.7.108.1 to 205.7.109.254205.7.109.255510
184205.7.110.0/23205.7.110.1 to 205.7.111.254205.7.111.255510
185205.7.112.0/23205.7.112.1 to 205.7.113.254205.7.113.255510
186205.7.114.0/23205.7.114.1 to 205.7.115.254205.7.115.255510
187205.7.116.0/23205.7.116.1 to 205.7.117.254205.7.117.255510
188205.7.118.0/23205.7.118.1 to 205.7.119.254205.7.119.255510
189205.7.120.0/23205.7.120.1 to 205.7.121.254205.7.121.255510
190205.7.122.0/23205.7.122.1 to 205.7.123.254205.7.123.255510
191205.7.124.0/23205.7.124.1 to 205.7.125.254205.7.125.255510
192205.7.126.0/23205.7.126.1 to 205.7.127.254205.7.127.255510
193205.7.128.0/23205.7.128.1 to 205.7.129.254205.7.129.255510
194205.7.130.0/23205.7.130.1 to 205.7.131.254205.7.131.255510
195205.7.132.0/23205.7.132.1 to 205.7.133.254205.7.133.255510
196205.7.134.0/23205.7.134.1 to 205.7.135.254205.7.135.255510
197205.7.136.0/23205.7.136.1 to 205.7.137.254205.7.137.255510
198205.7.138.0/23205.7.138.1 to 205.7.139.254205.7.139.255510
199205.7.140.0/23205.7.140.1 to 205.7.141.254205.7.141.255510
200205.7.142.0/23205.7.142.1 to 205.7.143.254205.7.143.255510
201205.7.144.0/23205.7.144.1 to 205.7.145.254205.7.145.255510
202205.7.146.0/23205.7.146.1 to 205.7.147.254205.7.147.255510
203205.7.148.0/23205.7.148.1 to 205.7.149.254205.7.149.255510
204205.7.150.0/23205.7.150.1 to 205.7.151.254205.7.151.255510
205205.7.152.0/23205.7.152.1 to 205.7.153.254205.7.153.255510
206205.7.154.0/23205.7.154.1 to 205.7.155.254205.7.155.255510
207205.7.156.0/23205.7.156.1 to 205.7.157.254205.7.157.255510
208205.7.158.0/23205.7.158.1 to 205.7.159.254205.7.159.255510
209205.7.160.0/23205.7.160.1 to 205.7.161.254205.7.161.255510
210205.7.162.0/23205.7.162.1 to 205.7.163.254205.7.163.255510
211205.7.164.0/23205.7.164.1 to 205.7.165.254205.7.165.255510
212205.7.166.0/23205.7.166.1 to 205.7.167.254205.7.167.255510
213205.7.168.0/23205.7.168.1 to 205.7.169.254205.7.169.255510
214205.7.170.0/23205.7.170.1 to 205.7.171.254205.7.171.255510
215205.7.172.0/23205.7.172.1 to 205.7.173.254205.7.173.255510
216205.7.174.0/23205.7.174.1 to 205.7.175.254205.7.175.255510
217205.7.176.0/23205.7.176.1 to 205.7.177.254205.7.177.255510
218205.7.178.0/23205.7.178.1 to 205.7.179.254205.7.179.255510
219205.7.180.0/23205.7.180.1 to 205.7.181.254205.7.181.255510
220205.7.182.0/23205.7.182.1 to 205.7.183.254205.7.183.255510
221205.7.184.0/23205.7.184.1 to 205.7.185.254205.7.185.255510
222205.7.186.0/23205.7.186.1 to 205.7.187.254205.7.187.255510
223205.7.188.0/23205.7.188.1 to 205.7.189.254205.7.189.255510
224205.7.190.0/23205.7.190.1 to 205.7.191.254205.7.191.255510
225205.7.192.0/23205.7.192.1 to 205.7.193.254205.7.193.255510
226205.7.194.0/23205.7.194.1 to 205.7.195.254205.7.195.255510
227205.7.196.0/23205.7.196.1 to 205.7.197.254205.7.197.255510
228205.7.198.0/23205.7.198.1 to 205.7.199.254205.7.199.255510
229205.7.200.0/23205.7.200.1 to 205.7.201.254205.7.201.255510
230205.7.202.0/23205.7.202.1 to 205.7.203.254205.7.203.255510
231205.7.204.0/23205.7.204.1 to 205.7.205.254205.7.205.255510
232205.7.206.0/23205.7.206.1 to 205.7.207.254205.7.207.255510
233205.7.208.0/23205.7.208.1 to 205.7.209.254205.7.209.255510
234205.7.210.0/23205.7.210.1 to 205.7.211.254205.7.211.255510
235205.7.212.0/23205.7.212.1 to 205.7.213.254205.7.213.255510
236205.7.214.0/23205.7.214.1 to 205.7.215.254205.7.215.255510
237205.7.216.0/23205.7.216.1 to 205.7.217.254205.7.217.255510
238205.7.218.0/23205.7.218.1 to 205.7.219.254205.7.219.255510
239205.7.220.0/23205.7.220.1 to 205.7.221.254205.7.221.255510
240205.7.222.0/23205.7.222.1 to 205.7.223.254205.7.223.255510
241205.7.224.0/23205.7.224.1 to 205.7.225.254205.7.225.255510
242205.7.226.0/23205.7.226.1 to 205.7.227.254205.7.227.255510
243205.7.228.0/23205.7.228.1 to 205.7.229.254205.7.229.255510
244205.7.230.0/23205.7.230.1 to 205.7.231.254205.7.231.255510
245205.7.232.0/23205.7.232.1 to 205.7.233.254205.7.233.255510
246205.7.234.0/23205.7.234.1 to 205.7.235.254205.7.235.255510
247205.7.236.0/23205.7.236.1 to 205.7.237.254205.7.237.255510
248205.7.238.0/23205.7.238.1 to 205.7.239.254205.7.239.255510
249205.7.240.0/23205.7.240.1 to 205.7.241.254205.7.241.255510
250205.7.242.0/23205.7.242.1 to 205.7.243.254205.7.243.255510
251205.7.244.0/23205.7.244.1 to 205.7.245.254205.7.245.255510
252205.7.246.0/23205.7.246.1 to 205.7.247.254205.7.247.255510
253205.7.248.0/23205.7.248.1 to 205.7.249.254205.7.249.255510
254205.7.250.0/23205.7.250.1 to 205.7.251.254205.7.251.255510
255205.7.252.0/23205.7.252.1 to 205.7.253.254205.7.253.255510
256205.7.254.0/23205.7.254.1 to 205.7.255.254205.7.255.255510

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses